[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

upgrading kernel



Dear all,

I need to upgrade my kernel to the latest version.
Why do I always get compile warning? (I recompile from tar.gz)
from include/asm/mpspec.h:5

now I'm using kernel 2.6.16 (rpm based)
is there any clue for me to upgrade my kernel? or maybe any pre
requisites that have been missed?
Thx all.


--jo--


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]